Package: groovy.ui

## [Groovy] Class GroovyFileFilter

- groovy.ui.GroovyFileFilter

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `accept(File f)`
    `` | `String` | `getDescription()`
    `` | `static String` | `getExtension(def f)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class FileFilter` | `accept, getDescription, equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### boolean accept(File f)

    - #### String getDescription()

    - #### static String getExtension(def f)